Error

two or more packages specified (libifp4 libsane-extras)